<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MINIMUM">23</MDI>
      <MDI key="STATISTICS_MAXIMUM">157</MDI>
      <MDI key="STATISTICS_MEAN">82.846852442506</MDI>
      <MDI key="STATISTICS_STDDEV">5.972858193364</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">25.88</MDI>
    </Metadata>
  </PAMRasterBand>
  <PAMRasterBand band="2">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MINIMUM">59</MDI>
      <MDI key="STATISTICS_MAXIMUM">181</MDI>
      <MDI key="STATISTICS_MEAN">119.77782440826</MDI>
      <MDI key="STATISTICS_STDDEV">5.984562011971</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">25.88</MDI>
    </Metadata>
  </PAMRasterBand>
  <PAMRasterBand band="3">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MINIMUM">25</MDI>
      <MDI key="STATISTICS_MAXIMUM">155</MDI>
      <MDI key="STATISTICS_MEAN">53.652643948296</MDI>
      <MDI key="STATISTICS_STDDEV">4.0621421650298</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">25.88</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
